Subject: Re: LW:TNG
From: Allen D Hastings <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 1994 16:49:32 -0700

>        A friend suggested that it would be cool if lightwave had an
>"anti-aliasing" envelope. Being that objects are always moving close and
>far away in scenes, obviously the envelope would give selectable values to
>animations... 

I'm not sure I understand the point of this.  Antialiasing is just as
necessary on distant objects as close ones (sometimes even more so,
due to polygons dropping to subpixel sizes).

- Allen Hastings